iManager 3.1.1

Abstract:

This patch addresses important issues found since the original release of iManager 3.1.

Important: this installer uses the full installer – not just a patch install. 

This patch is specific to iManager 3.1 instances on all supported platforms except OES.  OES servers must use the channel to update iManager.  Applying this patch to an OES server will result in iManager becoming non-functional.

NOTE:

– This is a cumulative patch and no earlier patch for iManager 3.1.1 need be applied.  This patch can be used to install a new instance of iManager or patch an existing iManager 3.x  instance.  (The original 3.1 builds should be used for upgrades from earlier versions such as iManager 2.7 SP7.)

– This version of iManager contains NICI 3.1.  Do not install this patch on any server that is running applications that depend on earlier 2.x versions of NICI such as eDirectory 8.8 SP8.

Release Notes: https://www.netiq.com/documentation/imanager-31/imanager311_releasenotes/data/imanager311_releasenotes.html

Document ID: 5384350
Security Alert: Yes
Distribution Type: Public
Entitlement Required: No
Files:

  • iMan_311_workstation_win_x86_64.zip (269.36 MB)
  • iMan_311_linux_x86_64.tgz (231.17 MB)
  • eDir_IMANPlugins.npm (33.07 MB)
  • iMan_311_win_x86_64.zip (206.86 MB)
  • pki.npm (3.88 MB)
  • iMan_311_workstation_linux_x86_64.tar.bz2 (219.67 MB)
  • nmas.npm (1,019.46 kB)

Products:

  • Identity Manager 4.7
  • iManager 3.1

Superceded Patches: None

Related:

Leave a Reply